@import 'src/components/rem';

.content {
    max-width: rem(348px);
    width: 100%;
}

.grid {
    display: grid;
    grid-template-columns: rem(140px) 1fr;
    grid-column-gap: rem(16px);
    margin: rem(16px) 0;

    * {
        align-self: center;
    }

    span {
        grid-column: 2/3;
    }

    label {
        justify-self: end;
    }
}

.percent-wrapper {
    display: grid;
    grid-template-columns: rem(87px) rem(132px);
    grid-column-gap: rem(16px);
}
